Get a quick order
GET /quick-orders/{quick_order_id}
GET
/quick-orders/{quick_order_id}
Retrieve a specific quick order by ID
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” quick_order_id
required
string
Quick Order ID
Responses
Section titled “ Responses ”Quick order details
object
id
string
company_id
string
user_id
string | null
metadata
object | null
external_id
string | null
status
string | null
error
object | null
order_date
string | null
order_items
object | null
created_date
string | null format: date-time
sales_location_id
Sales location identifier
string | null
route_code
Route code for the order
string | null
printed
Whether the order has been printed
boolean | null
quote
Whether this is a quote
boolean | null
stage
Stage of the quick order workflow
string | null
Quick order not found